Bug 68188 - RFE: Setup a Beta up2date server
RFE: Setup a Beta up2date server
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: rhn_register (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-07 16:45 EDT by Nathan G. Grennan
Modified: 2015-01-07 18:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-07 16:45:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2002-07-07 16:45:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020706

Description of problem:
In the past RedHat has setup a beta up2date server. It would be very nice to
have one again.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run rhn_register gui
	

Actual Results:  No 7.3.92 channel

Expected Results:  Finish registeration

Additional info:
Comment 1 Nathan G. Grennan 2002-07-09 11:29:53 EDT
A beta up2date server has been setup.

Note You need to log in before you can comment on or make changes to this bug.